var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/productos/[id]/eliminar-permanente/route.js")
R.c("server/chunks/[root-of-the-server]__f6d1a40d._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/ce889_server_app_api_productos_[id]_eliminar-permanente_route_actions_f5e07b02.js")
R.m(659780)
module.exports=R.m(659780).exports
